# go-DadJokes



## Getting started how to setup

1. Clone project with command `git clone https://gitlab.com/adis.kasenda/dadjokes.git`
2. Run `go get`
3. Run `go run main.go`
4. Open in your browser with `localhost:3000/api/random/get` 